MESHCTL:(1)

NAME
meshctl: - Bluetooth mesh control tool

DESCRIPTION
meshctl: - Bluetooth mesh control tool Usage:

    meshctl [--options] [commands]

OPTIONS

--config
    Read local mesh config JSON files from <directory>

--monitor
    Enable monitor output

--timeout
    Timeout in seconds for non-interactive mode

--version
    Display version

--help
    Display help